<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f787a2eac8d4b6027e7c13854fccc427">
  <dict>
    <!--2023-02-11 10:03:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:03:57.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:03:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 10:03:57.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:03:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:03:57.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:03:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
